Bug 173826 - RHEL4 does not have imap rpm package
RHEL4 does not have imap rpm package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg (Show other bugs)
4.5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Lerch
John Ha
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-21 13:19 EST by Hernan Petitti
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 19:40:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hernan Petitti 2005-11-21 13:19:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
11.1.2.1. POP
11.1.2.2. IMAP
In both sections "The default IMAP server under Red Hat Enterprise Linux is /usr/sbin/imapd and is provided by the imap package"

RHEL4 uses dovecot or cyrus for this purpose

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/ref-guide/ch-email.html
2.the same on Documentation DVD
3.
  

Actual Results:  imapd

Expected Results:  dovecot or cyrus

Additional info:
Comment 1 Michael Hideo 2007-06-06 00:44:26 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 2 Michael Hideo 2007-10-22 22:50:46 EDT
Removing automation notification
Comment 3 Don Domingo 2008-01-28 21:56:05 EST
revised to read "is provided by either the dovecot or cyrus packages".

setting this bug as MODIFIED.

Note You need to log in before you can comment on or make changes to this bug.